当前位置: > 运维管理 >

WIN7远程桌面连接--“发生身份验证错误。要求的函数不受支持”

时间:2018-08-07 13:34来源:linux.it.net.cn 作者:IT

最近WIN7升级补丁后发现远程桌面无法连接了,报“发生身份验证错误。要求的函数不受支持”的错误:

 

解决办法:

第一种,修改本地电脑,开始菜单->运行gpedit.msc  打开配置项:计算机配置>管理模板>系统>凭据分配>加密Oracle修正 选择启用并选择易受攻击,配置保存后即可解决问题。

 

第二种,修改远程主机设置,用一台可以连的电脑连上远程主机后,设置远程主机如下选项即可:

 

 

WIN10下出现类似错误同样可以这样解决掉。


 

(责任编辑:IT)
------分隔线----------------------------
栏目列表
推荐内容